à la création d'un projet quand on choisit l'option "à partir d' un fichier" le fichier est copié dans le répertoire 
avec le même nom . 
Il faut alors aller éditer le fichier options.xml pour changer le nom  du fichier source (ou copier/renommer le 
fichier).
Quand on voudrait que le fichier source du devoir 2 s'appelle devoir2.tex et que celui du devoir 3 (pour lequel 
on modifiera le devoir2.tex)
s'appelle devoir3.tex cela ne semble pas le comportement optimal. (mais n'est pas très coûteux ) 
La possibilité de changer le nom du fichier source serait, il me semble, appréciable.

Cordialement, 
Laurent.

History
02/09/2019 08:44 am - Liouba Leroux
Bonjour,
je trouve cette suggestion tout à fait pertinente !
Cordialement,

02/10/2019 09:48 am - Alexis Bienvenüe
- Target version set to 1.5.0

09/13/2021 04:02 pm - Alexis Bienvenüe
- Target version changed from 1.5.0 to 1.6.0

09/13/2024 01:39 pm - laurent Bakri
Bonjour, 
je peux peut-être préciser.  
Peut-être que le bon nom de fichier serait par défaut "[nomduprojet]-source.tex" ? 
Je trouve sincèrement que ce serait vraiment plus pratique que de gérer N fichiers qui s'appelle source.tex dans nos dd ou de  les renommer 
manuellement pour chaque projet. 
Cordialement, 
Laurent Bakri 
